body {
	margin: 0;
	font-family: 'Noto Serif JP', serif;
	background-size: cover;
	color: #ffffff;
}
p.senior-back-title {
    font-size: 7rem;
}
.data-top {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    justify-content: center;
}
img.data-search-con {
    width: 6%;
}
p.data-search-title {
    font-size: 2rem;
    font-weight: bold;
    font-family: 'Noto Serif JP', serif;
}
.data-search-title span {
    font-size: 1.1rem;
}
.data-card.data-shikaku {
    width: 64%;
    height: 200px;
}
img.shikaku-icon {
    width: 22%;
    margin-left: 2rem;
}
p.data-shikaku-title {
    color: #24465a;
    font-size: 2rem;
    font-weight: bold;
    margin: 1.5rem 0;
font-family: 'Noto Serif JP', serif;
}
.data-shikaku-bottom {
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: center;
font-family: 'Noto Serif JP', serif;
}
.data-shikaku-bottom-left {
    background-color: #24465a;
    padding: 1rem;
}
p.data-shikaku-bottom-right {
    text-align: left;
    color: #24465a;
    line-height: 1.3;
    font-weight: bold;
}
.recruitment-box {
    padding-top: 2rem;
}
.construction-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #0000002b;
}
input, textarea {
    border: 1px solid #bbbdbc;
    border-top: 1px solid #514d4c;
}
form tr {
    border-bottom: 4px solid white!important;
}
strong {
    font-weight: bold!important;
    color: #333333;
    font-size: 1.5rem!important;
letter-spacing: .2em;
}
td.postal-area {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}
.postal-area-input {
    width: 20%!important;
}

.contact-form-sm {
	display:none;
}
.contact-form-pc {
	display:block;
}

.header {
	position: fixed;
	top: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 10;
}

.header-left {
	font-family: "メイリオ";
	font-weight: bold;
}

.header-left-link{
	text-decoration: none;
  color: #ffffff;
}

.header-name {
	margin: 0;
	font-size: 0.8em;
}

.header-subName {
	margin: 0;
	font-size: 1.5em;
}

.header-nav {
	width: 75%;
	margin-right: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header-list {
	display: flex;
	justify-content: space-around;
	width: 100%;
}

.header-item {
	display: flex;
	align-items: center;
	justify-content: center;
	list-style: none;
	height: 40px;
	width: 100%;
}

.header-link {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	font-family: 'Noto Serif JP', serif;
	font-size: 14px;
  width: 100%;
}

.contact-link {
	background-image: url('../assets/images/construction/top-back.png');
  background-size: cover;
  background-position: center;
}

.hamburger-menu {
	display: none;
	flex-direction: column;
	justify-content: space-around;
	width: 30px;
	height: 30px;
	background: transparent;
	border: none;
	cursor: pointer;
	z-index: 20;
}

.hamburger-line {
	width: 100%;
	height: 3px;
	background-color: #ffffff;
	border-radius: 10px;
	transition: transform 0.3s ease, opacity 0.3s ease;
}

.hamburger-menu.open .hamburger-line:nth-child(1) {
	transform: rotate(45deg) translate(5px, 5px);
}

.hamburger-menu.open .hamburger-line:nth-child(2) {
	opacity: 0;
}

.hamburger-menu.open .hamburger-line:nth-child(3) {
	transform: rotate(-45deg) translate(5px, -5px);
}

.header-list {
	transition: transform 0.3s ease;
}

.header-list.show {
	transform: translateX(0);
}

.container {
	text-align: center;
	background: rgba(0, 0, 0, 0.5);
	overflow: hidden;
}

.construction-top {
	position: relative;
	height: 100vh;
	background: url('../assets/images/humans.jpg') no-repeat center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.construction-top-text {
	position: absolute;
	text-align: center;
	bottom: 10%;
	left: 50%;
	transform: translateX(-50%);
}

.construction-top-text span {
	font-size: 1.6rem;
font-family: 'Noto Serif JP', serif;
}

.construction-top-text h2 {
	font-size: 2.6em;
	font-family: 'Noto Serif JP', serif;
}

.construction-top-text p {
	margin-top: -30px;
}

.construction-main {
	padding: 40px 10px;
}

.construction-main img {
	width: 100%;
}

.data {
	text-align: center;
	padding: 50px 20px;
	background-color: #24465a;
}


.data-cards {
	display: flex;
	flex-wrap: wrap;
	width: 70%;
	justify-content: flex-start;
	gap: 20px;
	padding-top: 40px;
	margin: 0 auto 1.5rem;
}

.data-card {
	background-color: #fff;
	border: 1px solid #e0e0e0;
	padding: 10px;
	width: 31%;
	height: 170px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.data-card img {
	height: 35%;
	margin: 0.5rem 0;
	object-fit: cover;
}

.data-title {
	font-size: 18px;
	color: #ffffff;
	padding: .5rem 0;
	margin: 0;
	background-color: #40b8b4;
font-family: 'Noto Serif JP', serif;
}

.data-value {
	font-size: 2rem;
	margin: 5px 0 10px 0;
	color: #24465a;
	font-weight:bold;
font-family: 'Noto Serif JP', serif;
}

.last-value{
	font-size: 2rem;
}

.support img {
	display: block;
	margin: 0 auto;
	width: 65%;
}

.recruitment-wrap {
    padding-bottom: 40px;
font-family: 'Noto Serif JP', serif;
}

.recruitment {
	margin: 0 auto;
	width: 70%;
}
.recruitment-content-title-wrap {
    color: #24465a;
    text-align: center;
    font-weight: bold;
}
.recruitment-content-title-wrap h3 {
    font-size: 1.3rem;
}
img.recruitment-content-icon-right {
    width: 15%;
}
.recruitment-content {
	display: flex;
	width: 90%;
gap:3rem;
	align-items: center;
	justify-content: center;
margin: auto;
}
.recruitment-content-title-wrap h2 {
    font-weight: bold;
    font-size: 2rem;
    margin-top: 1.5rem;
}
img.recruitment-content-icon-left {
    width: 15%;
    margin-top: 3rem;
}

.recruitment-image {
	width: 70%;
}

.recruitment-subhead {
	color: #23465a;
	text-align: center;
	margin-top: 1rem;
font-weight: bold;
}

.keyPoint-title {
	color: #23465a;
	text-align: center;
	margin-top: 3rem;
	font-size: 25px;
font-weight: bold;
}

.keyPoint-headline {
	color: #23465a;
	text-align: center;
	margin-bottom: 10px;
margin-top: 0.5rem;
font-weight: bold;
}

.keyPoint-table {
	width: 100%; /* Set table width */
	margin: 0 auto;
	border-collapse: collapse;
	border-spacing: 0;
}

.keyPoint-table tr{
	display: flex;
	justify-content: center;
}

.keyPoint-table td {
	border: 1px solid #b3b3b3;
	padding: 10px;
	vertical-align: middle;
}

.keyPoint-color {
	background-color: #808080;
	width: 30%;
	text-align: center;
	color: #ffffff;
}

.keyPoint-text {
	background-color: #f2f2f2;
line-height: 1.5;
	color: #414141;
	width: 70%;
	display: inline-block;
	padding: 10px;
}

.recruitment-inner {
	padding-top: 30px;
	text-align: center;
}

.employee {
	padding-top: 50px;
}

.employee img {
	width: 100%;
}

.contact-button {
    background-color: #e94f51;
    color: #fff;
    padding: 2rem;
    text-decoration: none;
    margin: 1rem auto 0;
    border-radius: 10px;
    display: block;
    width: 55%;
    font-size: 1.3rem;
    font-weight: bold;
    transition: background-color 0.3s ease;
}

.contact-button:hover {
	background-color: #c0392b;
}

.arrow-circle {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	color: #e74c3c;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	margin-left: 10px;
	font-size: 20px;
}

.senior {
	margin: 0 auto;
	width: 100%;
	background: url('../assets/images/recruit/bg.png') no-repeat center center;
	background-size: cover;
	padding-bottom: 50px;
font-family: 'Noto Serif JP', serif;
}

.senior-container{
	width: 300px;
	margin: 1.5rem auto;
	position: relative;
	z-index: 0;
	top: 55px;
}

.senior-container-image{
	width: 100%;
}
.senior-container-title {
    color: #24465a;
    position: absolute;
    z-index: 1;
    text-align: center;
    width: 100%;
    top: 50%;
    font-size: 32px;
    font-weight: bold;
}

.senior-list {
	position: relative;
	z-index: 1;
	margin: 0 auto;
	width: 70%;
	display: flex;
	flex-direction: column;
}

.senior-item {
	margin-top: 50px;;
	display: flex;
	flex-direction: column;
}

.senior-top {
	display: flex;
	justify-content: center;
border-bottom: 1px solid #333333;
	padding: 1rem 0;
}

.senior-top-left {
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.senior-top-left-image {
	width: 100%;
}

.senior-left-name{
	color: #333;
	font-size: 16px;
	margin: 10px 0;
}

.senior-top-right {
	width: 50%;
	display: flex;
	flex-direction: column;
	margin-left: 20px;
}

.senior-top-right-image {
	width: 100%;
}

.senior-bottom {
	display: flex;
	flex-direction: column;
	margin-top: 30px;
}

.senior-bottom-top {
	display: flex;
}

.senior-bottom-box{
	width: 25px;
}

.senior-bottom-square{
	width: 100%;
}

.senior-bottom-result {
    margin-left: 5px;
    color: #24465a;
    font-weight: bold;
    letter-spacing: .3em;
    font-size: 24px;
}

.senior-bottom-description {
    color: #343434;
    font-size: 16px;
    margin-top: 10px;
    line-height: 1.8;
font-family: 'Noto Serif JP', serif;
    font-weight: 400;
}

.contact-section {
	width: 60%;
	margin: 0 auto;
	padding: 5rem 0;
font-family: 'Noto Serif JP', serif;
}

.contact-title {
    font-size: 2.5rem;
    color: #24465a;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.contact-subtext {
    font-size: 1rem;
    font-weight: bold;
    color: #24465a;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.contact-tel{
	font-size: 24px;
	color: #24465a;
	text-align: center;
	margin-top: 20px;
font-weight: bold;
}

.contact-phone {
	margin-top: 10px;
	margin-bottom: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
font-weight: bold;
color: #333333;
}

.contact-phone img {
	margin-right: 10px;
}

.contact-phone-number{
	text-decoration: none;
	color: #24465a;
	font-size: 38px;
}

.contact-hours {
	text-align: center;
	font-size: 14px;
	color: #24465a;
}

.divider {
	width: 80%;
	border-bottom: 1px solid #24465a;
	margin: 20px auto 0;
}
tr {
    border-bottom: 4px solid white;
}

.contact-form {
	background-color: #ffffff;
	padding: 2rem 0;
	border-radius: 5px;
}

.contact-form table {
	width: 100%;
	border-collapse: collapse;
}

.contact-form .content-label {
	text-align: center;
	background-color: #c6eaea;
	color: #333;
}

.contact-form th,
.contact-form td {
	padding: 10px;
	text-align: left;
	vertical-align: top;
	color: #000000;
}

.contact-form .label-cell {
	background-color: #c6eaea;
width: 30%;
}

.contact-form td:nth-child(2) {
	background-color: #ffffff;
}

.contact-form .required {
	color: red;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	text-align: left;
margin-top: 0.5rem;
}
select {
    background-color: #f1f1f2;
    border: 1px solid #8e8d91;
    width: 50%!important;
    border-radius: 3px;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form textarea,
.contact-form select {
	width: calc(100% - 12px);
	padding: 8px;
	margin: 5px 0;
	box-sizing: border-box;
}

.contact-form button[type="button"] {
    display: inline-block;
    margin-left: 10px;
    padding: 8px 1.5rem;
    background-color: #f2f2f3;
    border-radius: 3px;
    border: 1px solid #a7a6ab;
    cursor: pointer;
}

.contact-form .note {
	font-size: 0.7em;
	color: #333;
	text-align: left;
	padding: .5rem .5rem 0 0;
}

.button-container {
	text-align: center;
	margin-top: 20px;
}

.contact-form .submit-btn {
    width: 30%;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    background-color: #e44e3a;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 1.2em;
    text-align: center;
font-family: 'Noto Serif JP', serif;
    display: block;
    margin: 20px auto 0 auto;
}

footer {
	background: rgba(0, 0, 0, 0.5);
}

.footer-box {
	background-color: #000000;
	padding: 20px 0;
}

.footer-inner {
	width: 80%;
	margin: 0 auto;
	padding: 30px 0;
}

.footer-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	padding-bottom: 5px;
}

.footer-logo p {
	font-family: "メイリオ";
	margin: 0;
	font-size: 0.8em;
}

.footer-logo h1 {
	font-family: "メイリオ";
	margin: 0;
	font-size: 1.5em;
}

.footer-list {
	display: flex;
}

.footer-item {
	list-style: none;
	margin-left: 30px;
	color: #ffffff;
}

.footer-contact-info {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}

.footer-address p,
.footer-contact p {
	margin: 0;
	font-size: 11px;
	font-family: 'Noto Serif JP', serif;
}

.footer-bottom {
	text-align: center;
	padding: 10px 0;
	font-size: 0.75em;
}

.footer-link {
	text-decoration: none;
	color: #ffffff;
	font-family: 'Noto Serif JP', serif;
	font-size: 14px;
}

.page-top-button {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background-color: rgba(31, 112, 91,0.6);
	color: white;
	border: none;
	padding: 10px;
	border-radius: 5px;
	cursor: pointer;
	display: none;
	z-index: 1000;
	text-align: center;
}

.page-top-button .arrow-up {
	display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0 10px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
  transform: rotate(45deg);
}

.page-top-button p {
	margin: 5px 0 0 0;
	font-size: 12px;
}

.page-top-button:hover {
	background-color: #00291f;
}
.construction {
    background-color: transparent!important;
}

@media (max-width: 768px) {
	.header-nav {
		flex-direction: column;
		align-items: flex-end;
		width: 30%;
	}
	.construction-top {
		height: 50vh;
	}
	.construction-top-text h2 {
		font-size: 2em;
	}
	.data-cards {
		width: 100%;
gap:0;
	}
	.data-card {
    width: 45%;
height: 150px;
    padding: 5px;
    margin: auto;
    margin-bottom: 1rem;
}
.data-card.data-shikaku {
    width: 95%;
    height: 240px;
}
.data-shikaku-bottom {
    display: block;
}
p.data-shikaku-bottom-right {
    margin-top: 1rem;
}
img.shikaku-icon {
    width: 40%;
    margin: auto;
}
	.contact-form-sm {
		display:block;
	}
	.support img {
		display: block;
		margin: 0 auto;
		width: 95%;
	}
	.recruitment {
		width: 90%;
	}
	.contact-button {
    width: 100%;
    font-size: 1rem;
    padding: 1rem;
}
strong {
    font-size: 1.2rem!important;
    letter-spacing: .1em;
}
	.recruitment-image {
		width: 100%;
	}
	.contact-image {
		width: 100%;
		margin: 2rem 0 0;
	}
	.contact-form-pc {
		display:none;
	}
.senior-list {
    width: 90%;
}
	.header-left {
			width: auto;
			flex-direction: column;
	}
p.contact-subtext {
    font-size: .8rem;
    width: 70%;
    margin: auto;
}
	.header-list {
			position: fixed;
			top: 120px;
			left: 0;
			width: 100%;
			height: 60%;
			background-color: rgba(0, 0, 0, 0.9);
			flex-direction: column;
			transform: translateX(-100%);
	}
	.header-item:last-child {
			background-image: none;
	}
	.header-list.show {
			transform: translateX(0);
	}
	.header-item {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
  }
  .header-link{
    display: flex;
		align-items: center;
    border: 1px solid #e0e0e0;
    height: 100%;
    padding: 20px;
    width: 100%;
  }
	.hamburger-menu {
			position: fixed;
			display: flex;
			flex-direction: column;
			justify-content: space-around;
			width: 35px;
			height: 23px;
			background: transparent;
			border: none;
			cursor: pointer;
			z-index: 20;
	}
	.senior-container-title{
		font-size: 20px;
	}
	.senior-container{
		width: 200px;
	}
	.senior-top {
		flex-direction: column;
		align-items: center;
	}
	.senior-top-left {
		width: 90%;
	}
	.senior-top-right {
		margin-top: 20px;
		margin-left: 0px;
		width: 90%;
	}
	.senior-left-name{
		font-size: 11px;
	}
	.senior-bottom-result{
		font-size: 18px;
	}
	.senior-bottom-description{
		font-size: small;
	}
select {
    width: 80%!important;
}
	.contact-section {
    width: 90%;
    margin: 0 auto;
    padding: 3rem 0;
}
	.footer-list {
    width: 60%;
    flex-wrap: wrap;
  }
  .footer-item {
    width: 50%;
    margin-left: 0;
margin-bottom: 0.5rem;
  }
	.footer-contact-info {
			flex-direction: column;
			align-items: flex-start;
	}
	.keyPoint-table {
			display: block;
			width: 100%;
	}
	.keyPoint-table td {
			display: block;
			width: 100%;
			text-align: left;
	}
	.keyPoint-color {
			width: 100%;
			text-align: left;
			padding: 10px;
	}
	.keyPoint-text {
			width: 100%;
			padding: 10px;
	}
	.contact-title{
		font-size: 1.5rem;
		font-weight: bold;
	}
	.submit-btn{
		margin: 0;
	}
.divider {
    width: 90%;
}
a.contact-phone-number {
    font-size: 1.8rem;
}
	.contact-form .submit-btn {
		width: 100%;
	}
.data {
    padding: 50px 0;
}
.footer-contact {
    margin-top: 1rem;
}
.postal-area-sp {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}
.recruitment-content {
    gap: 0;
}
img.recruitment-content-icon-left {
    width: 25%;
    margin-top: 3rem;
}
.recruitment-content-title-wrap h3 {
    font-size: .6rem;
}
.recruitment-content-title-wrap h2 {
    font-size: 1.5rem;
}
img.recruitment-content-icon-right {
    width: 25%;
}
.recruitment-subhead {
    font-size: .9rem;
}
img.data-search-con {
    width: 15%;
}
p.data-search-title {
    font-size: 1.5rem;
}
.data-search-title span {
    font-size: .9rem;
}
p.data-value,
p.data-shikaku-title
 {
    font-size: 1.5rem;
}
.data-shikaku-bottom-left {
    padding: 0.5rem;
}
p.senior-back-title {
    font-size: 5rem;
}
}